<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>input_Kode Refferal                        _21f1e9 (1)</name>
   <tag></tag>
   <elementGuidId>419c6a42-2361-4728-88ae-48c36addc9ce</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#kode-refferaal-field</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='kode-refferaal-field']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>ba4cfcd5-2821-48ba-ad37-b78d74047715</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tabindex</name>
      <type>Main</type>
      <value>-1</value>
      <webElementGuid>01cd7400-a17d-4dba-b54a-8e597b49b9b4</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>kode-refferaal-field</value>
      <webElementGuid>67dafb9c-6b41-49cf-91a2-1dcb8312d372</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>@input.debounce.750</name>
      <type>Main</type>
      <value>$store.dataForm.getUserByRefferal()</value>
      <webElementGuid>32556089-871a-4eb4-99dc-dcb24a3ca2cc</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>x-model</name>
      <type>Main</type>
      <value>$store.dataForm.kode_referral</value>
      <webElementGuid>c72d34b3-64ce-4b24-a062-913561c5eb4c</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>input-form</value>
      <webElementGuid>27d9ae2a-e071-4504-9234-e9ae34a61c77</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>text</value>
      <webElementGuid>538f6e2a-7dcd-4e42-8bef-0a628e5a4198</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>placeholder</name>
      <type>Main</type>
      <value>Isi kode refferal</value>
      <webElementGuid>fa898d0c-aac3-4abe-b505-4734f382f26f</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;kode-refferaal-field&quot;)</value>
      <webElementGuid>ac28e8b8-3142-46f7-ae0c-31316795d01b</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@id='kode-refferaal-field']</value>
      <webElementGuid>e08d4e9f-1c60-4ac6-9965-13f25cc24b04</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='FormBootcampContainer']/div[3]/div/div[3]/div/div[6]/input</value>
      <webElementGuid>d73570ef-d850-4ca1-ba43-8dfc0acc6878</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[6]/input</value>
      <webElementGuid>fdaa33d3-bf5c-4c73-852d-c256a4a1cfd2</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@id = 'kode-refferaal-field' and @type = 'text' and @placeholder = 'Isi kode refferal']</value>
      <webElementGuid>0d2075a3-bddd-4c23-a8ce-0be11bfa7373</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
